{% extends "baseNoConnected.html" %}

{% block main %} 
<div class="inscription">
    <h1>Inscription</h2>
    <fieldset>
    <form id="form_log" action="/register" , method="post">
        <span id="error">{{ error }}</span>
        <label for="username">Pseudo : </label><input type="text" name="username" id="username" autocomplete="off" required>
        <label for="email">Email : </label><input type="email" name="email" id="email" required>
        <label for="password">Mot de passe : </label><input name="password" type="password" id="password" autocomplete="off" required>
        <label for="avatar">URL avatar</label><input name="avatar" type="text" id="avatar" autocomplete="off" required value="https://www.switch-actu.fr/wp-content/uploads/2018/03/Gluant.jpg">
        <button>S'inscrire</button>
    </form>
    </fieldset>
</div>
{% endblock %}
